﻿@charset "utf-8";
/* CSS Document */

* {
	margin:0;
	padding:0;
}

body {
	background-image:url(../bilder/bg_klein_3.jpg);
	background-color:#FFF;
}

/*-------------------- Anfang der Container-Formatierung ------------------------
--------------------------------------------------------*/

div#header {
	position:relative;
	margin-top:22px;
	width:894px;
	border-radius:22px;
	-moz-border-radius:22px;
	-khtml-border-radius:22px;
	-webkit-border-radius:22px;
	background-color:#FFF;
}

div#logo-scal {
	margin-bottom:22px;
	text-align:center;
}

div#container {
	position:relative;
	margin:80px auto;
	width:894px;	
	border:3px solid #99CC00;
	font-family:Verdana, Geneva, sans-serif;
	box-shadow:23px 23px 19px #CCC;
	border-radius:22px;
	-moz-border-radius:22px;
	-khtml-border-radius:22px;
	-webkit-border-radius:22px;
	background-color:#FFF;
}

ul li{
	list-style:none;
}

ul li a img{
	text-decoration:none;
	border:none;
}

/*-------------------- Ende der Container-Formatierung ------------------------
--------------------------------------------------------*/

h1 {
	float:left;
	text-indent:-9999px;
	/*margin-bottom:50px;*/
	background-color:#FFF;
}

h2 {
	float:left;
	text-indent:-9999px;
	/*margin-bottom:50px;*/
	background-color:#FFF;
}

/* ------------------

h1 {
	font-size:55px;
	position:absolute;
	top:60px;
	left:70px;
	color:#99CC00;
}

h2 {
	font-size:28px;
	position:absolute;
	top:200px;
	left:190px;
	color:#99CC00;
}

---------------------*/

a {
	text-decoration:none;
	color:#99CC00;
}

a:hover {
	color:#339999;
}

span {
	font-weight:bold;
}

p#vorschau {
	margin:22px 0px 22px 0px;
}

/*--------------------Navigation (horizontal)------------------------
--------------------------------------------------------*/

ul#navihori {
	margin-left:-75px;
	margin-top:30px;
	margin-bottom:70px;
	white-space:nowrap;	 /*verhindert das Umbrechen der Liste*/
	text-align:center;
	font-weight:bold;
	font-size:17px;
}

ul#navihori li {
	display:inline;  /*stellt die Liste horizontal*/	
}

ul#navihori li a {
	margin-left:77px;
	text-decoration:none;
	color:#99CC00;
}

ul#navihori li a:hover {
	color:#009999;
}

ul#navihori li a.aktivlink1a {
	cursor:default;  /*Mauszeiger immer als Pfeil*/
	color:#339999;
}

/*-------------------- Spezialnavi fuer Lageplan ------------------
--------------------------------------------------------*/

ul#navi-zurueck {
	margin:50px;
	margin-left:77px;
	font-weight:bold;
	font-size:17px;
}

/*--------------------Ende der horiz. Navigation------------------
--------------------------------------------------------*/



/*--------------------Anfang Content-------------------
--------------------------------------------------------*/

div#content {
	position:relative;
	margin-left:110px;
	margin-bottom:30px;
	width:700px;
	font-size:13px;
	letter-spacing:1px;
	line-height:22px;
	color:#333;	
}

div#content img {
	border-radius:10px;
	-moz-border-radius:10px;
	-khtml-border-radius:10px;
	-webkit-border-radius:10px;
}


div#content div a img {
	box-shadow:11px 15px 22px #CCC;
	border-radius:10px;
	-moz-border-radius:10px;
	-khtml-border-radius:10px;
	-webkit-border-radius:10px;
}

ul#listeleistungen {
	line-height:40px;
	font-size:16px;
	letter-spacing:0px;	
}

ul#listeleistungen span {
	color:#99CC00;	
}

p.text1 {
	font-size:12px;
	line-height:18px;
	letter-spacing:1px;
	margin-bottom:7px;
}

ul.ds-list li {
	font-size:12px;
	line-height:18px;
	letter-spacing:1px;
}

/* ---

div.team-bilder {
	position:relative;
	float:left;
	top:0px;
	left:0px;
	box-shadow:2px 2px 20px 10px #CCC;
	border-radius:20px;
	-moz-border-radius:20px;
	-khtml-border-radius:20px;
	-webkit-border-radius:20px;
}

--*/


/*-------------------- text2 fuer arabisches Vorwort -------------------
--------------------------------------------------------*/

p.text2 {
	font-size:22px;
	line-height:26px;
	letter-spacing:1px;
	text-align: right;
	margin-bottom:7px;
}

p.text3 {
	font-size:16px;
	line-height:18px;
	margin-bottom:7px;
}

p.absatz {
	font-size:12px;
	line-height:18px;
	letter-spacing:1px;
	margin-bottom:7px;
}

.bild_001 {
	position:relative;
	text-align:center;
	margin-left:-40px;
	margin-top:30px;	
}


/*-------------------- Lageplan -------------------
--------------------------------------------------------*/

div#karte_gross {
	position:relative;
	margin-left:-37px;
	margin-bottom:33px;
}

/*-------------------- Ende Lageplan -------------------
--------------------------------------------------------*/



/*-------------------- Impressum -------------------
--------------------------------------------------------*/

.text4 a:hover {
	color:#339999;
}

/*-------------------- Footer -------------------
--------------------------------------------------------*/

div#footer {
	padding:44px;	
}

div#footer ul li {
	display:inline;  /*stellt die Liste horizontal*/	
}

div#footer ul li a {
	font-size:17px;
	font-weight:bold;
	float:right;
	margin-right:33px;
	color:#99CC00;	
}

div#footer ul li a:hover {
	color:#339999;
}

div#footer ul li a.aktivlink1 {
	cursor:default;  /*Mauszeiger immer als Pfeil*/
	color:#339999;
}

